from django.contrib import admin
from .models import TradeOffer, TradeOfferHaveCard, TradeOfferWantCard, TradeAcceptance

admin.site.register(TradeOffer)
admin.site.register(TradeOfferHaveCard)
admin.site.register(TradeOfferWantCard)
admin.site.register(TradeAcceptance)
